format = 2
pkgname = rasqal
pkgbase = rasqal
pkgver = 1:0.9.33-5.0
pkgarch = i686
pkgbuild_sha256sum = 3578fab40ead3b7c8b3f250e8e3f5dd0265557f0e7e186d6bfc831c178286b19
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1645396439
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-2.0-i686
installed = archlinux-keyring-20220125-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.7-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.38-3.7-i686
installed = bison-3.8.2-1.0-i686
installed = brotli-1.0.9-7.2-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.75-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.0-2.0-i686
installed = curl-7.81.0-2.0-i686
installed = db-5.3.28-5.0-i686
installed = diffutils-3.8-1.0-i686
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.5-3.0-i686
installed = expat-2.4.5-2.0-i686
installed = fakeroot-1.27-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-2.0-i686
installed = gcc-11.2.0-3.4-i686
installed = gcc-libs-11.2.0-3.4-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21-1.7-i686
installed = glib2-2.70.4-1.0-i686
installed = glib2-docs-2.70.4-1.0-i686
installed = glibc-2.35-2.5-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.3-1.0-i686
installed = gpgme-1.17.0-2.0-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = gtk-doc-1.33.2-1.1-any
installed = guile-2.2.7-2.6-i686
installed = gzip-1.11-1.0-i686
installed = iana-etc-20220205-1.0-any
installed = icu-70.1-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = krb5-1.19.2-2.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.6.0-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.63-2.0-i686
installed = libcap-ng-0.8.2-7.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libelf-0.186-4.0-i686
installed = libffi-3.4.2-4.0-i686
installed = libgcrypt-1.9.4-1.0-i686
installed = libgpg-error-1.44-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.1-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnghttp2-1.46.0-1.0-i686
installed = libnsl-2.0.0-2.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.3-3.1-i686
installed = libsecret-0.20.4-1.1-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.42.1-3.0-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+59+gb55b1cc8-2.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libxcrypt-4.4.28-1.0-i686
installed = libxml2-2.9.12-7.0-i686
installed = libxslt-1.1.35-1.0-i686
installed = linux-api-headers-5.16.8-1.0-any
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = ncurses-6.3-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.m-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-3.0-i686
installed = pacman-mirrorlist-20220131-1.0-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.39-1.1-i686
installed = perl-5.34.0-3.0-i686
installed = pinentry-1.2.0-1.2-i686
installed = pkgconf-1.8.0-1.0-i686
installed = python-3.10.2-1.1-i686
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-lxml-4.7.1-1.0-i686
installed = python-more-itertools-8.10.0-4.8-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-20.9-7.13-any
installed = python-pygments-2.11.2-1.1-any
installed = python-pyparsing-2.4.7-6.6-any
installed = python-setuptools-1:59.3.0-1.0-any
installed = python-six-1.16.0-5.6-any
installed = raptor-2.0.15-18.0-i686
installed = readline-8.1.002-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = sqlite-3.37.2-1.0-i686
installed = sudo-1.9.9-2.0-i686
installed = systemd-libs-250.3-4.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tzdata-2021e-1.0-i686
installed = util-linux-2.37.3-2.0-i686
installed = util-linux-libs-2.37.3-2.0-i686
installed = which-2.21-5.10-i686
installed = xz-5.2.5-2.0-i686
installed = zlib-1:1.2.11-5.0-i686
installed = zstd-1.5.2-2.0-i686
